Exchange API credentials for an account API bearer token

Exchange an API key and client secret for a bearer access token used on /api endpoints.

Quickstart:

  1. Generate credentials from POST /account/api-access/credentials/rotate.
  2. Call this endpoint with x-api-key and x-client-secret.
  3. Use the returned token on all /api requests:
    Authorization: Bearer <access_token>

Example:

curl -X POST "$BASE_URL/account/api-access/token" \
  -H "x-api-key: <api_key>" \
  -H "x-client-secret: <client_secret>"
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Headers
string
required

Account API key

string
required

Account client secret

Response

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json